.footer-nav {
  --bs-nav-link-color: var(--bs-light);
  --bs-nav-link-hover-color: var(--bs-secondary);
  transition: color .15s ease-in-out;
}

.footer-link {
  text-decoration: none;
  color: var(--bs-light);
  transition: color .15s ease-in-out;
}

.footer-link:hover {
  color: var(--bs-secondary);
}

.header-link {
  text-decoration: none;
  color: var(--bs-dark);
  transition: color .15s ease-in-out;
}

.header-link:hover {
  color: var(--bs-secondary);
}

a:link {
  text-decoration: none;
}